.toggle, [id^=drop] { display: none;}
nav { float:left; width:100%; margin:0 0 10px; padding:0; background:#cee9fa; border-radius: 10px 20px 0 10px;}
nav:after { content: ""; display: table; clear: both; }
nav ul {  padding: 0; margin: 0; list-style: none; position: relative; width:100%; }
nav ul li { margin:0; display: inline-block; float: left; }

nav ul li a { display: block; padding:10px 54px; color: #284e8f; font-weight:bold; font-size:16px; text-decoration: none;border-radius: 0 15px 0 15px; }
nav ul li a.active{background: #284e8f; display:block; padding:10px 54px;color:#fff;border-radius: 0 15px 0 15px;}
nav ul li a:hover { background:#284e8f; color:#fff;}

@media only screen and ( max-width:1000px) {
nav ul li a { padding: 10px 6px;}
}
/* Media Queries
--------------------------------------------- */
@media all and (max-width :768px) {
.plus_img { float:right; margin:0px; padding:12px 0 0 0;}
nav { margin: 0; padding:0px; position:absolute; top:0; border:0px; left:0px;}
nav a {border-bottom:1px solid #fff;}
.toggle + a,  .menu { display: none; }
nav ul li { border-radius:0px;}
.toggle {  display: block; background-color: #284e8f; text-align:left; padding: 0 20px; color: #FFF; font-size: 17px;line-height:40px; text-decoration: none; border: none; cursor: pointer; border-bottom:1px solid #fff;}
[id^=drop]:checked + ul { display: block; }
nav ul li { display: block; width: 100%; overflow:hidden; text-align:left; }
nav ul ul .toggle,  nav ul ul a { padding: 0 40px; }
nav ul ul ul a { padding: 0 80px; }
nav a:hover,  nav ul ul ul a { background-color: #e1670f; }
nav ul li ul li .toggle,  nav ul ul a { background-color: #980522; }
nav ul ul { float: none; position: static; color: #ffffff; }
nav ul ul li:hover > ul, nav ul li:hover > ul { display: none; }
nav ul ul li { display: block; width: 100%; }
nav ul ul ul li { position: static; }

nav ul li a,nav ul li a.active { padding:10px 15px; border-radius:0px;}
span { color:#fff;}

}
@media all and (max-width : 330px) {
nav ul li { display: block; width: 100%; }
}
